{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f92bbe0fd2230bd5c793",
  "position": {
    "x": 13.333333333333334,
    "y": 1740,
    "z": 1000,
    "height": 188,
    "width": 240,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 6",
    "groupMode": "ScaleMode"
  }
}